.setting-head .account-name {
    padding-left: 3rem;
    font-size: 1.4rem;
    background: url(../img/account-icon.svg) no-repeat center left;
    background-size: contain;
    margin-bottom: 0;
    border-bottom: 0;
    padding-bottom: 0;
    margin-right: 1rem;
}

.account-setting .default-block {
    padding: 2.2rem 2.5rem;
    margin-bottom: 2.5rem;
    border-radius: 6px;
    border: 1px solid #dfdfdf;
}

.account-setting .setting-head {
    padding: 0 1.8rem;
}

ul.setting-item li {
    margin: 0 1.2vw;
    padding: 1.2rem 0;
    color: #999999;
    font-weight: 400;
    font-size: 1.1rem;
    position: relative;
    cursor: pointer;
    border-bottom: 2px solid transparent;
    transition: 0.3s all ease;
}

/* ul.setting-item li:first-child{
    padding: 0;
} */
ul.setting-item li a {
    display: inline-block;
    padding: 1.2rem 0;
    text-transform: capitalize;
}

ul.setting-item li a span {
    display: inline-block;
    font-size: 12px;
    padding: 0.1rem 0.7rem;
    border-radius: 20rem;
    background-color: #be1c1d;
    color: white;
    margin-left: 0.5rem;
}

ul.setting-item li.active {
    border-bottom: 2px solid #be1c1d;
}

.setting-content div.acc-set>div.flex {
    margin-bottom: 6rem;
}

.setting-content div.setting-details.active {
    display: block;
}

.setting-content div.setting-details div.flex>div {
    height: max-content;
    /* background-color: #fff; */
    background-color: transparent;
}

.setting-content .acc-set .default-title {
    text-indent: -4px;
    width: 98%;
}

.setting-content .default-title {
    font-weight: normal;
    /* color: #333; */
    color: rgba(255, 255, 255, 0.7);
    padding: 0 0 1.5rem;
    border-bottom: 1px solid #dfdfdf;
    margin: 0 auto;
    margin-bottom: 3rem;
    font-size: 1.5rem;
    /* text-transform: capitalize; */
    width: 100%;
    transition: all 0.3s ease;
}

.setting-content .shipping-address .default-title {
    margin-bottom: 0;
    border: none;
    padding-bottom: 0;
}

.setting-content .empty-content.shipping-address .default-title {
    padding: 0 0 1.5rem;
    margin-bottom: 3rem;
    border-bottom: 1px solid #dfdfdf;
}

.setting-content form input[type="text"],
.setting-content form input[type="email"],
.setting-content form input[type="date"],
.setting-content form input[type="password"],
.setting-content form input[type="number"],
.setting-content form input[type="password"],
.setting-content form select {
    width: 57.5%;
    padding: 10px 7px;
    background-color: transparent;
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    color: white;
    font-size: 16px;
}

.setting-content form .woocommerce-input-wrapper {
    width: 57.5%;
    display: inline-block;
}

.setting-content form select {
    border: 1px solid #dfdfdf;
    border-radius: 4px;
    font-size: 16px;
    font-family: inherit;
    width: 100%;
    padding: 7px;
}

.setting-content form select option {
    color: black;
}

.setting-content form p label {
    text-transform: capitalize;
    display: inline-block;
    width: 41%;
    font-size: 1.1rem;
    /* color: #333; */
    color: #999999;
}

.setting-content form>p {
    margin-bottom: 1.6rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.setting-content form>p:last-child {
    margin-bottom: 0;
}

.setting-content form>p abbr {
    display: none;
}

.setting-content form .input-file {
    background-color: #333;
    color: white;
    text-align: center;
    width: 50%;
    padding: 10px 0;
    font-weight: 400;
    font-size: 18px;
}

.setting-content form>p input[type="submit"] {
    font-size: 1rem;
    font-weight: 400;
    display: block;
    margin-left: auto;
    margin-top: 1.5rem;
}

.setting-content form>p input[type="submit"].button:hover {
    background-color: transparent;
    color: #be1c1d;
    border-color: #be1c1d;
}

.setting-content div.setting-details div.password {
    width: 46%;
    margin-right: 3%;
}

.account-setting {
    padding: 6rem 0;
}

.set-banner {
    text-align: center;
    position: relative;
    font-size: 1.8rem;
    padding: 3.2rem 0;
    background: #cccccc;
    border-radius: 7px;
    margin-top: 2.5rem;
    width: 100%;
}

.account-others .set-banner {
    margin-top: 1.9rem;
}

.input-file {
    position: relative;
}

.input-file input {
    position: absolute;
    width: 100%;
    height: 100%;
    text-indent: -99999px;
    left: 0;
    cursor: pointer;
    top: 0;
}

.account-setting .wallet .wallet-main {
    width: 25%;
    margin-right: 3.8%;
}

.wallet-num {
    padding-left: 4.1rem;
    background: url(../img/wallet-icon.svg) no-repeat center left;
    background-size: 2.8rem;
    font-size: 1.1rem;
    margin-bottom: 2rem;
}

.wallet-num span {
    display: block;
    font-size: 14px;
    text-transform: capitalize;
    margin-top: 3px;
    color: #666666;
    font-weight: 400;
}

.account-setting .wallet-main a {
    transition: 0.3s all ease;
    color: #666666;
    display: block;
    font-weight: 400;
    font-size: 17px;
}

.account-setting .wallet-main a+a {
    border-top: 1px solid #dfdfdf;
    padding-top: 1.2rem;
    margin-top: 1.2rem;
}

.setting-content .wallet .default-title {
    font-size: 1.3rem;
}

.setting-content .head {
    padding-bottom: 1.4rem;
    font-size: 1.3rem;
    margin-bottom: 1.5rem;
}

.setting-content .head .notify {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background: url(../img/notify.svg) no-repeat center;
    background-size: 1.7rem;
    cursor: pointer;
    margin-right: -3px;
    transition: all 0.3s ease;
}

.setting-content .head .notify:hover {
    background-image: url('../img/notify-black.svg');
}

.setting-content div.wallet table {
    width: 100%;
    border-collapse: collapse;
}

.setting-content div.wallet table th {
    text-align: left;
    padding: 0.7rem 1.8rem 1.1rem;
    font-weight: normal;
}

.setting-content div.wallet table td {
    text-align: left;
    padding: 0.8rem 1.8rem;
    font-size: 1rem;
    color: #666666;
    font-weight: 400;
}

.setting-content div.wallet table td:first-child {
    width: 12rem;
}

.setting-content div.wallet table tr td:last-child {
    color: #333;
    font-weight: 400;
}

.setting-content div.wallet table tbody tr:nth-child(odd) {
    background-color: #f6f6f6;
}

.setting-content div.wallet .table {
    min-height: 45rem;
}

.setting-content div.messages .default-block {
    margin-bottom: 0;
}

.setting-content div.messages .flex .chat-view {
    width: 36%;
    margin-right: 2%;
    padding: 1.5rem 1rem;
    height: unset;
}

.setting-content div.messages .default-title {
    font-size: 1.3rem;
    padding-bottom: 0;
    border: 0;
}

.setting-content div.chat-head {
    padding: 0 0.6rem;
    margin-bottom: 2rem;
}

.setting-content div.chat-head p.default-title {
    margin-bottom: 0;
    font-size: 1.3rem;
}

div.chat-head .others span {
    width: 2rem;
    height: 2rem;
    background: url(../img/more.svg) no-repeat center;
    background-size: 1rem !important;
    border: 1px solid #dfdfdf;
    border-radius: 50%;
    transition: 0.3s all ease;
    cursor: pointer;
}

div.chat-head .others span.edit {
    background: url(../img/edit.svg) no-repeat center;
    margin-left: 0.25vw;
}

.setting-content div.chat-view input[type="text"] {
    padding: 11px 1rem 8px;
    padding-left: 3rem;
    border: 1px solid #dfdfdf;
    border-radius: 4px;
    font-size: 14px;
    font-family: inherit;
    background: url(../img/search.svg) no-repeat center left;
    background-size: 1rem;
    background-position-x: 1.3rem;
    background-color: white;
    margin-bottom: 2rem;
}

div.chat-view .history-chat li {
    padding: 9px;
    background-color: transparent;
    display: flex;
    align-items: center;
    margin-bottom: 14px;
    transition: background 0.3s ease;
    cursor: pointer;
    align-items: center;
    min-height: 61px;
    position: relative;
}

div.chat-view .history-chat li::before {
    content: '';
    width: 4px;
    height: 100%;
    background-color: #333333;
    position: absolute;
    top: 0;
    left: -1.1rem;
    transition: 0.3s all ease;
    opacity: 0;
}

div.chat-view .history-chat li.active::before {
    opacity: 1;
}

div.chat-view .history-chat li.active {
    background-color: #f4f4f4;
}

div.chat-view .author-info span.avatar {
    width: 42px;
    height: 42px;
    top: 50%;
}

.setting-content div.chat-view .default-title {
    font-size: 1rem;
    margin-bottom: 0;
}

div.chat-view .author-info {
    padding-left: 3.1rem;
}

div.chat-view .author-info .default-title .publish-time {
    font-size: 12px;
}

div.chat-view .author-info .default-title .publish-time span {
    position: relative;
    margin-right: 10px;
}

div.chat-view .author-info .default-title .publish-time span::before {
    content: '';
    width: 2px;
    height: 2px;
    border-radius: 50%;
    background-color: #989898;
    position: absolute;
    top: 50%;
    right: -8px;
    transform: translateY(-50%);
}

.chat-content .head .author-info {
    min-height: 3rem;
    display: flex;
    align-items: center;
    padding-left: 4.2rem;
}

.chat-content .head .author-info .default-title {
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

.chat-content .head .author-info span.avatar {
    top: 50%;
}

.setting-content div.setting-details div.flex .chat-content {
    padding: 1.8rem 1.2rem;
}

.chat-body {
    padding: 0 0.3rem;
    padding-top: 1rem;
    max-height: 800px;
    min-height: 800px;
    overflow: auto;
    overflow-x: hidden;
    overflow: auto;
}

.chat-body span.time {
    display: block;
    text-align: center;
    font-size: 13px;
    color: #999999;
}

.chat-body .item p {
    display: inline-block;
    width: auto;
    padding: 14px 26px;
    background-color: #f2f3f4;
    color: #333333;
    border-radius: 3px;
    position: relative;
    font-size: 16px;
    max-width: 50%;
    line-height: 18px;
}

.chat-body .item p:after {
    content: "";
    width: 0;
    height: 0;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #f2f3f4 transparent;
    position: absolute;
    left: -1px;
    bottom: -2px;
    transform: rotate(-35deg);
}

.chat-body .item {
    margin-bottom: 20px;
    display: flex;
    flex-flow: wrap;
}

.chat-body .item.right {
    justify-content: right;
}

.chat-body .item img {
    width: 50px;
}

.chat-body .item.right p {
    background-color: #333333;
    color: white;
}

.chat-body .item.right p:after {
    transform: rotate(35deg);
    right: -3px;
    left: unset;
    border-color: transparent transparent #333333 transparent;
}

.chat-body-bottom-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px;
    border-top: 1px solid #e8e8e8;
    margin-bottom: -1rem;
    position: relative;
}

.chat-body-bottom-bar input[type="text"] {
    border: none;
    width: 670px;
    font-size: 16px;
    color: #999999;
    outline: 0;
    padding: 10px;
    border-bottom: 1px solid transparent;
}

.chat-body-bottom-bar .icon-circle-send {
    width: 36px;
    height: 36px;
    display: inline-block;
    background: url(../img/send.svg) no-repeat center;
    background-size: 1.15rem;
    cursor: pointer;
    border: none;
    outline: none;
    text-indent: -9999px;
    padding: 0;
    background-color: #333333;
    border-radius: 50%;
}

.chat-body-bottom-bar div.chat-tools span.add-media {
    width: 35px;
    height: 35px;
    display: inline-block;
    background: url(../img/add-2.svg) no-repeat center;
    background-size: 100%;
    margin-right: 10px;
    cursor: pointer;
}

.chat-body-bottom-bar .emoji-btn {
    margin-right: 0.5rem;
}

.chat-body-bottom-bar .chat-content {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.account-setting .orders .info {
    width: 46%;
    margin-right: 3%;
}

.setting-content .head>span {
    text-transform: capitalize;
    font-size: 1.2rem;
    color: #666666;
}

.orders ul.order-info li p {
    width: 42%;
    font-weight: 400;
    line-height: 30px;
    margin: 0.5rem 0;
    color: #999999;
    font-size: 18px;
}

.orders ul.order-info li p strong {
    color: #ffffff;
    text-transform: capitalize;
}

.orders ul.order-info li p a {
    color: #cc9966;
    font-size: 17px;
    display: block;
    width: max-content;
    position: relative;
    margin-bottom: 1rem;
}

.orders ul.order-info li p a::before {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #cc9966;
    position: absolute;
    bottom: 1px;
    left: 0px;
    transition: 0.2s all ease;
}

.orders ul.order-info li p span {
    display: block;
}

.order-history-list li {
    padding: 1rem 0;
    font-size: 1.2rem;
}

.order-history-list li a {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}

.order-history-list li+li {
    border-top: 1px solid #dfdfdf;
    padding-top: 1rem;
}

.order-history-list li img {
    width: auto;
    height: 6rem;
}

.order-history-list li .title span {
    color: #989898;
    font-size: 16px;
}

.order-history-list li .title {
    width: 35%;
}

.order-history-list li>p {
    min-width: 20%;
    text-align: center;
}

.account-setting .orders-history {
    padding: 1.5rem 2.5rem;
    width: 51%;
}

.setting-content .order-question {
    margin-bottom: 2rem;
}

.order-question strong {
    width: 12rem;
    font-size: 1.1rem;
    color: #333333;
    text-transform: capitalize;
}

.order-question div.order-select>div {
    position: relative;
    width: 21rem;
    color: #666666;
    font-weight: 400;
}

.order-question span.your-select,
.order-question select {
    padding: 0.5rem 1.2rem;
    display: inline-block;
    border: 1px solid #cccccc;
    width: 26rem;
    font-size: 1.15rem;
    border-radius: 3px;
    position: relative;
    cursor: pointer;
    font-weight: 400;
    color: #666666;
}

.order-question span.your-select::before {
    content: '';
    width: 11px;
    height: 11px;
    background: url(../img/arrow-black.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 1.1rem;
    right: 0.8rem;
}

.order-question ul.select-option {
    position: absolute;
    top: 2.75rem;
    right: 0;
    border: 1px solid #cccccc;
    padding: 0.5rem 1.2rem;
    background: white;
    z-index: 2;
    padding: 1rem 1rem;
    min-width: 12rem;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.5s all ease;
}

.order-select.active ul.select-option {
    max-height: 30rem;
    opacity: 1;
}

.order-question ul.select-option li {
    padding: 0.5rem 0;
    border-bottom: 1px solid #dfdfdf;
    cursor: pointer;
    transition: 0.3s all ease;
}

.order-question .order-select {
    margin-bottom: 1.5rem;
}

.order-question .attachment p.input-file,
.order-question p.input-file {
    border: 1px solid #dfdfdf;
    padding: 0.6rem 1.5rem;
    width: 14.5rem;
    position: relative;
    font-size: 1.1rem;
    border-radius: 4px;
    color: #666666;
}

.order-question .attachment {
    margin-bottom: 1rem;
}

.setting-content div.orders {
    margin-bottom: 4rem;
}

.wp-customer-input {
    border: 1px solid #dfdfdf;
    margin-bottom: 1.5rem;
    overflow: hidden;
    margin-top: 2.5rem;
}

.wp-customer-input textarea {
    height: 26rem;
    width: 100%;
    border: none;
    outline: none;
    resize: none;
    font-family: inherit;
    padding: 7px;
}

.wp-customer-input .header {
    padding: 0.5rem 1rem;
    background: #f6f6f6;
    box-shadow: 0 2px 1px #00000021;
    position: relative;
    overflow: hidden;
}

.wp-customer-input .header button {
    width: 1.2rem;
    height: 1.2rem;
    background: unset;
    border: 0;
    cursor: pointer;
    background: url(../img/bold.svg) no-repeat center;
    background-size: 0.7rem;
    margin-right: 0.5vw;
}

.wp-customer-input .header button.i {
    background: url(../img/italics.svg) no-repeat center;
    background-size: 1rem;
}

.wp-customer-input .header button.u {
    background: url(../img/underline-icon.svg) no-repeat center;
    background-size: 0.75rem;
}

.wp-customer-input .header button.lang {
    background: url(../img/lang-icon.svg) no-repeat center;
    background-size: 1.2rem;
}

.wp-customer-input .header button.marks {
    background: url(../img/marks-icon.svg) no-repeat center;
    background-size: 1rem;
}

.wp-customer-input .header button.ul {
    background: url(../img/ul.svg) no-repeat center;
    background-size: 0.8rem;
}

.wp-customer-input .header button.ul-2 {
    background: url(../img/ul-2.svg) no-repeat center;
    background-size: 1.2rem;
}

.wp-customer-input .header button.text-left {
    background: url(../img/text-left.svg) no-repeat center;
    background-size: 1.2rem;
}

.wp-customer-input .header button.text-center {
    background: url(../img/text-center.svg) no-repeat center;
    background-size: 1rem;
}

.wp-customer-input .header button.text-right {
    background: url(../img/text-right.svg) no-repeat center;
    background-size: 1rem;
}

.wp-customer-input .header button.back {
    background: url(../img/back.svg) no-repeat center;
    background-size: 1rem;
}

.wp-customer-input .header button.next {
    background: url(../img/next.svg) no-repeat center;
    background-size: 1rem;
}

.wp-customer-input .header button.link {
    background: url(../img/link.svg) no-repeat center;
    background-size: 1rem;
}

/* .wp-customer-input .header button.view{
    background: url(../img/link.svg) no-repeat center;
    background-size: 1rem;
} */
.default-block.small {
    width: 27%;
    margin-right: 2.5%;
}

.account-center {
    padding-top: 6rem;
    margin-bottom: 7rem;
    align-items: flex-start;
}

.account-center .default-block {
    padding: 2rem 2.2rem;
    border: 1px solid #dfdfdf;
    border-radius: 4px;
}

.account-center .account-view {
    width: 28.5%;
    margin-right: 3%;
}

.account-center .account-view.personal-block {
    position: sticky;
    top: 0;
    margin-bottom: 0;
    bottom: 0;
    z-index: 9;
}

.account-center h1 {
    font-weight: normal;
    padding-top: 5.75rem;
    background: url(../img/account-icon.svg) no-repeat top left;
    background-size: 3.4rem;
    background-position-y: 0.8rem;
    padding-bottom: 2rem;
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 3rem;
}

.account-center ul.setting li a {
    display: block;
    font-size: 1.1rem;
    font-weight: 400;
    padding-left: 2.5rem;
    color: white;
    background: url(../img/setting.svg) no-repeat center left;
    background-size: contain !important;
    transition: 0.3s all ease;
    text-transform: capitalize;
}

.account-center ul.setting li {
    margin-bottom: 1.5rem;
}

.account-center ul.setting li.add a {
    background: url(../img/address-2.svg) no-repeat center left;
}

.account-center ul.setting li.mes a {
    background: url(../img/message.svg) no-repeat center left;
}

.account-center ul.setting li.order a {
    background-image: url('../img/order-icon.svg');
    background-size: 18px !important;
}

.account-center ul.setting li.order a:hover {
    background-image: url('../img/order-icon-gold.svg');
}

.account-center ul.setting li a span {
    font-size: 12px;
    display: inline-block;
    padding: 0.1rem 0.7rem;
    background-color: #be1c1d;
    color: white;
    border-radius: 20rem;
}

.account-view a.button-black {
    line-height: 38px;
    border-radius: 2px;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    width: 100%;
    display: inline-block;
    border: 1px solid #be1c1d;
    line-height: 36px;
    width: 10rem;
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    border-radius: 3px;
    color: white;
    background: #be1c1d;
    transition: 0.3s all ease;
    letter-spacing: 1px;
    z-index: 20;
    position: relative;
    font-family: inherit;
    cursor: pointer;
}

.account-center .wallet-num {
    padding-left: 5rem;
    background-size: 3.3rem;
    font-size: 1.4rem;
    margin-bottom: 0;
    margin-left: 1rem;
}

.account-center .wallet-num span {
    font-size: 17px;
}

.accout-page-wallet.default-block {
    padding: 1.5rem 4%;
}

.accout-page-wallet .gain {
    width: 56%;
    padding: 0.5rem 0;
    padding-left: 36%;
    border-left: 1px solid #dfdfdf;
    position: relative;
}

.accout-page-wallet .gain a {
    display: block;
    font-size: 18px;
    font-weight: 400;
    margin-top: 0.5rem;
}

.accout-page-wallet .gain a+a {
    padding-top: 0.5rem;
    border-top: 1px solid #dfdfdf;
}

.accout-page-wallet .gain img {
    position: absolute;
    top: 0rem;
    left: 3.8rem;
    width: 10rem;
}

.account-center h2,
.account-content h2 {
    font-size: 1.7rem;
    font-weight: normal;
    text-transform: capitalize;
}

.account-center .head {
    padding-bottom: 2rem;
}

.account-center .head h2 {
    margin-bottom: 0;
}

.account-center .account-page-order {
    display: inline-block;
    padding-right: 2rem;
    font-size: 1.2rem;
    font-weight: 400;
}

.account-center .account-page-order ul li a {
    display: inline-block;
    padding-top: 4.5rem;
    font-size: 1rem;
    text-transform: capitalize;
    background-size: 3.3rem !important;
    color: #fff;
    position: relative;
}

.account-center .account-page-order ul li a:after {
    width: 51px;
    height: 51px;
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    background: url('../img/processing.svg') no-repeat center;
    background-size: contain;
    transition: all 0.3s ease;
    filter: brightness(100);
}

.account-center .account-page-order ul li.ship a:after {
    background-image: url('../img/shipped.svg');
}

.account-center .account-page-order ul li.returns a:after {
    background-image: url('../img/return.svg');
}

.account-center .account-page-order ul li.address a:after {
    background-image: url('../img/address-2.svg');
}

.account-center .account-page-order ul li.setting a:after {
    background-image: url('../img/setting.svg');
}

.account-center .account-page-order ul li {
    margin: 2rem 0 2rem;
    padding: 0 10px;
}

.account-center .account-page-order ul li:hover a:after {
    transform: translateX(-50%) scale(1.08);
}

.account-center .account-page-order ul li:hover a {
    color: #be1c1d;
}

.account-center .account-product .img {
    height: 70%;
    margin-bottom: 1rem;
}

.account-center .account-product .img span {
    background-size: contain !important;
}

.account-center .account-product .price {
    color: #be1c1d;
}

/* .account-product .img */
.account-center .account-product {
    text-align: center;
    width: 28%;
    margin-left: 3%;
}

.account-product span.cat {
    color: #989898;
    font-size: 14px;
    display: block;
    margin-bottom: 0.8rem;
}

.viewall {
    padding-right: 2.2rem;
    position: relative;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 400;
}

.viewall::before {
    content: '';
    width: 15px;
    height: 15px;
    background: url(../img/arrow-grey-1.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 5px;
    right: 0;
    transition: 0.3s all ease;
}

ul.account-order-list li>* {
    min-width: 14%;
    text-align: center;
    flex: 1;
}

ul.account-order-list li {
    font-size: 1.2rem;
    padding: 1rem 0;
}

ul.account-order-list li>img,
.cart-list li .img {
    height: 5.5rem;
    margin-right: 1rem;
    min-width: unset;
}

ul.account-order-list li>img {
    width: auto;
    cursor: pointer;
    margin-right: 5rem;
    flex: unset;
}

ul.account-order-list li .title {
    text-align: left;
}

ul.account-order-list li .title span {
    font-size: 1rem;
    color: #989898;
    text-transform: capitalize;
}

ul.account-order-list li button {
    margin-left: 8%;
    font-size: 13px;
    border: 1px solid #be1c1d7d;
    color: #be1c1d;
    border-radius: 3px;
    background-color: transparent;
    line-height: 39px;
    text-transform: uppercase;
    cursor: pointer;
    transition: 0.3s all ease;
    flex: unset;
}

ul.account-order-list {
    padding: 1.8rem 0 1.5rem;
}

.account-latest-order {
    margin-bottom: 8rem;
}

.account-latest-order .head {
    font-size: 1.3rem;
    font-weight: 400;
}

.account-latest-order .head span.time {
    font-size: 1.1rem;
}

.account-content .set-banner {
    margin: 6rem 0 8rem;
}

.account-content>.align-center>h2 {
    margin-bottom: 2rem;
}

.account-content .product-like ul.products li.product {
    margin-bottom: 0;
}

.account-content .viewall {
    margin-bottom: 2rem;
}

.order-lists-content ul {
    display: none;
}

.order-lists-content .head {
    cursor: pointer;
    margin-bottom: 0;
    border-bottom: 0;
    padding-bottom: 0;
    transition: all 0.35s ease;
}

.order-lists-content .head.active {
    margin-bottom: 1.5rem;
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 1.4rem;
}

.setting-content .order-question form label {
    width: 12rem;
}

.setting-content .order-question form>div {
    margin-bottom: 1.5rem;
}

.setting-content .order-question form>div.flex {
    margin-top: 3rem;
}

.text_wrapper {
    width: 84%;
}

.text_wrapper .editable:empty:before {
    content: attr(data-placeholder);
    color: #666;
}

.text_wrapper .editable {
    padding: 7px;
    outline: none;
    cursor: text;
}

.setting-content div.setting-details div.flex>div.main-chat-box {
    min-height: 800px;
    position: relative;
}

.main-chat-box img[alt="emoji"] {
    width: 28px;
    margin: 0 6px;
    margin-bottom: -6px;
}

.main-chat-box .loader {
    top: 45%;
}

.post_chat form.upload_document {
    display: none;
}

.chat_attachment_content {
    width: 100%;
    margin-top: 5px;
    padding: 10px;
}

.chat-body .item.right .chat_attachment_content {
    text-align: right;
}

.chat-body .item.right .chat_attachment_content a {
    font-size: 13px;
    padding-left: 18px;
    background: url('../img/attachment.svg') no-repeat;
    background-size: 14px;
    background-position: 0 center;
    color: #333;
}

.cashout-content {
    padding: 45px 215px;
    padding-top: 60px;
    text-align: center;
}

.cashout-content label {
    display: block;
    width: 100%;
    margin-bottom: 17px;
    text-align: left;
    font-weight: 500;
}

.cashout-content input {
    margin-top: 0;
    margin-bottom: 17px;
    text-align: left;
}

.cashout-content form {
    width: 100%;
}

.cashout-content h3 {
    font-size: 25px;
    margin: 0;
    width: 100%;
    font-weight: 500;
    margin-bottom: 60px;
}

.cashout-content form div {
    margin-bottom: 1rem;
}

.cashout-content input[type="number"] {
    width: 470px !important;
    padding: 8px 25px !important;
    border-radius: 0px;
}

.cashout-content input[type="submit"] {
    padding: 0 4.8rem;
    font-size: 0.8rem;
    line-height: 42px;
    text-transform: uppercase;
    width: unset;
    font-family: inherit;
    font-weight: 300;
    cursor: pointer;
    background-color: #333;
    margin-top: 4rem;
    border-radius: 0px;
}

.cashout-content input[type="submit"]:hover {
    background-color: transparent;
    color: #333;
}

.add-shipping {
    width: 20px;
    height: 20px;
    background-size: 15px;
    text-indent: -9999px;
    border-radius: 50%;
    border-color: white;
    outline: none;
    cursor: pointer;
    border: 1px solid #333;
}

.shipping-address.default-block.empty-infos form {
    display: none;
}

.shipping-address.default-block.empty-infos .add-shipping {
    display: inline-block;
}

.avator-row {
    position: relative;
    margin-bottom: 3rem;
    margin-top: -3rem;
}

.setting-content .avator-row img {
    width: 150px;
}

.setting-content .avator-row .input-file {
    position: absolute;
    text-indent: -9999px;
    width: 50px;
    height: 50px;
    padding: 0;
    right: 17px;
    bottom: -8px;
    border-radius: 50%;
    background: url('../img/bianji.svg') no-repeat center;
    background-size: contain;
}

.setting-content form>p.center input {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.available-text {
    font-size: 16px;
    color: #999999;
    text-align: left;
}

.cashout-content .available-text span.withdrawal-all {
    color: #be1c1d;
    text-decoration: underline;
    cursor: pointer;
}

.like-part li {
    text-align: center;
}

.like-part li p.title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0.5rem;
}

.like-part li .price {
    color: #be1c1d;
}

/* .setting-content form>p input[name="save_account_settings"]{
    padding: 0;
} */
.add-shipping {
    width: 16px;
    height: 16px;
    background-size: 15px;
    text-indent: -9999px;
    border-color: white;
    border-radius: 50%;
    outline: none;
    cursor: pointer;
    background-color: transparent;
}

.add-shipping.active {
    background: url('../img/duigou-white.svg') no-repeat center;
    background-size: 10px;
}

.account-others .account-page-order ul {
    justify-content: space-between;
}

.account-others .account-page-order ul li:last-of-type {
    margin-right: 0;
}

input[type="date"] {
    border: 1px solid #dfdfdf;
    font-size: 18px;
    border-radius: 3px;
}

.empty-content.informations .default-title {
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
}

.all-order-head span.time {
    color: #ccc;
    font-size: 15px;
    margin-top: 0.5rem;
    display: inline-block;
}

.order-lists-content .view-details {
    padding: 7px 27px;
    color: #be1c1d;
    border: 1px solid #be1c1d;
    border-radius: 1px;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 15px;
}

.order-lists-content h2 {
    margin-bottom: 2rem;
}

a.out:hover {
    border-color: #be1c1d;
}

.account-banner {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 170px;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}

.shipping-address.empty-content {
    text-align: left;
}

/* ****************** */

.setting-content .sent_model {
    position: absolute;
    background-color: #333;
    border-radius: 10px;
    padding: 1.8rem 2rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    opacity: 0;
    transition: all .3s ease;
}

.setting-content .sent_model.active {
    z-index: 999999;
    opacity: 1;
}

.setting-content .sent_model span {
    color: #fff;
    font-size: 14px;

}

.setting-content .sent_model svg {
    display: block;
    margin: 0px auto 7px;
}

.setting-content .block_message {
    width: 100%;
    display: flex;
    margin-top: 1.5rem;
    justify-content: space-between;
}

.setting-content .block_message .order-info li {
    margin: 1rem 0px;
}

.setting-content .block_message .left_order_info .button-black {
    display: block;
    margin-top: 1rem;
}

.setting-content .block_message .left_order_info .default-block.active {
    position: sticky;
    top: 100px;
    width: 269px;
}

.setting-content .block_message .left_order_info {
    width: 269px;
}

.setting-content .block_message .order-info li:nth-child(2) {
    margin-bottom: 2rem;
}

.setting-content .block_message .order-info li:nth-child(1) {
    color: #666;
}

.setting-content .block_message .left_order_info button {
    padding: 0 1.8rem;
    width: 100%;
}

.setting-content .block_message .left_order_info button:nth-of-type(1) {
    background-color: #fff;
    color: #000;
}

.setting-content .block_message .left_order_info .head {
    margin-bottom: 2rem;
}

.setting-content .block_message .right_order_info {
    width: auto;
    flex: 1;
    margin-left: 2.5rem;
}

.setting-content .block_message .right_order_info .head {
    font-size: 16px;
    color: #666;
    text-transform: capitalize;
}

.setting-content .block_message .right_order_info span {
    color: #666;
    line-height: 26px;
}

.setting-content .block_message .right_order_info .default-block:nth-child(even) {
    background-color: rgba(252, 252, 252);
}

.setting-content .block_message .right_order_info .default-block:nth-child(even) span {
    color: #333;
}

.setting-content .block_message .right_order_info .attachment {
    margin-top: 2rem;
    position: relative;
    padding-left: 1.5rem;
}

.setting-content .block_message .right_order_info .attachment svg {
    position: absolute;
    top: 2px;
    left: 0;
}

.order-question p.input-file {
    color: white;
}

/* ****************** */
.account-center .sypoints_share .default-block {
    padding: 1.6rem 2rem;
    padding-left: 7rem;
}

.account-center .sypoints_share ul li {
    background-color: white;
}

.account-center .sypoints_share ul li:before {
    top: 1.7rem;
}

.account-center .sypoints_share ul li.disabled {
    position: relative;
}

.account-center .sypoints_share ul li.disabled {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%) contrast(90%) saturate(0.2);
    filter: gray;
    border-color: #dfdfdf;
}

.account-center .sypoints_share ul li.disabled:before {
    opacity: 0.45;
}

.account-center .sypoints_share ul li.disabled button {
    background-color: rgb(232, 232, 232);
    color: rgb(158, 158, 158);
    border-color: rgb(232, 232, 232);
    cursor: auto;
}

.account-center .sypoints_share .share-anywhere:before {
    top: 1.6rem;
}

.account-center .sypoints_share ul li button {
    padding: 0.6rem 1.5rem;
    cursor: pointer;
}

.btn-loading {
    position: relative;
}

.btn-loading:before {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    left: 110%;
    transform: translateY(-50%);
    background: url('../img/load.gif') no-repeat center;
    background-size: contain;
}

.share-anywhere .head {
    padding-bottom: 10px;
}

span.points {
    font-size: 0.8rem;
    font-weight: 400;
    display: inline-block;
    background: #333;
    color: white;
    padding: 0.2rem 0.5rem;
    line-height: initial;
    border-radius: 0.8rem;
    position: relative;
}

.account-view h1 {
    line-height: 2rem;
}

span.points .infos {
    position: absolute;
    width: 20rem;
    border-radius: 1rem;
    font-size: 0.8rem;
    padding: 2rem;
    bottom: 2rem;
    left: 101%;
    text-align: justify;
    visibility: hidden;
    background: rgba(0, 0, 0, 0);
    transition: background 0.2s ease;
}

span.points .infos strong {
    display: block;
    font-size: 1rem;
    margin-bottom: 0.4rem;
}

span.points:hover .infos {
    background: rgba(0, 0, 0, 0.85);
    visibility: visible;
}

@media screen and (max-width: 786px) {
    .content {
        padding: 0 1rem;
    }

    .account-center {
        flex-wrap: wrap;
        margin-bottom: 3rem;
        padding-top: 3rem;
    }

    .account-center .account-view {
        width: 100%;
        margin-right: 0;
        padding: 1rem 1.5rem;
        margin-bottom: 1.2rem;
    }

    .default-block {
        padding: 1.5rem 1rem;
        margin-bottom: 1.2rem;
    }

    .account-shares {
        width: 100%;
    }

    .account-shares ul li {
        width: 100%;
        border: unset;
        padding: 1rem 0 2rem 4rem;
        border-bottom: 1px solid #eeeeee;
    }

    .account-shares ul li:before {
        width: 2.8rem;
        height: 2.8rem;
        top: 1rem;
        left: 0;
    }

    .share-social {
        display: block;
    }

    .account-shares h2 {
        font-size: 1.3rem;
        margin-bottom: 1rem;
    }

    .share-anywhere {
        border: unset;
        padding: 1.5rem 0;
        margin-bottom: 0;
    }

    .share-anywhere .text {
        padding-left: 4rem;
        width: 100%;
    }

    .share-anywhere .head {
        display: block;
    }

    .share-anywhere:before {
        left: 0;
        top: 1.5rem;
        width: 2.8rem;
        height: 2.8rem;
        background-size: contain;
    }

    .share-link {
        margin-bottom: 1.5rem;
    }

    .share-anywhere input {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }

    .account-center .default-block.account-shares {
        padding: 1rem 1.5rem;
    }

    .account-shares h2 {
        font-size: 1.2rem;
    }

    .account-center .sypoints_share .default-block {
        padding: 1.2rem 1rem;
        padding-left: 4rem;
    }

    .account-shares ul li:before,
    .sypoints_share .share-anywhere:before {
        width: 2rem;
        height: 2rem;
        left: 1rem;
        top: 1.4rem;
        background-size: contain !important;
    }

    .sypoints_share ul li button {
        padding: 0.4rem 1.2rem;
    }

    .sypoints_share .share-anywhere .text {
        width: 100%;
        padding-left: 0;
    }

    .sypoints_share .share-anywhere .share-link img {
        width: 24px;
    }

    .sypoints_share .share-anywhere input {
        padding: 5px 1rem;
        font-size: 12px;
        height: 2.2rem;
        overflow: auto;
    }

    .account-center .account-view.personal-block {
        position: relative;
        top: 0;
        margin-bottom: 0;
        bottom: 0;
        z-index: 9;
    }

    .account-center .account-page-order ul {
        left: 0;
        border: 1px solid #dfdfdf;
        border-radius: 4px;
    }

    .account-center .account-page-order {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
        flex: unset;
        width: 100%;
        padding: 0;
        margin: 0;
        border: 0;
        margin-top: 2rem;
    }

    .account-center .account-page-order .head {
        display: none;
    }

    .account-center .account-page-order ul li a:after {
        width: 30px;
        height: 30px;
        top: -14px;
    }

    .account-center .account-page-order ul li,
    ul.setting-link li {
        padding: 17px 10px 5px 10px;
        margin: 0.8rem 0 0.5rem;
        width: 28%;
        text-align: center;
    }

    .account-center .account-page-order ul li a,
    ul.setting-link li a {
        background-image: none !important;
        background-size: 1.3rem 1.3rem !important;
        padding-top: 1.4rem;
        font-size: 12px;
        display: block;
    }

    .account-others .bottom {
        flex-wrap: wrap;
    }

    .account-setting {
        padding: 3rem 1rem;
    }

    .account-setting .setting-head {
        padding: 1.2rem 1.2rem 0.5rem;
        flex-wrap: wrap;
    }

    .setting-head .account-name {
        width: 100%;
        background-size: 2.5rem;
        padding-left: 3.5rem;
        line-height: 42px;
    }

    .overflow-auto {
        overflow: auto;
    }

    .setting-item {
        width: max-content;
        margin-top: 1.2rem;
    }

    ul.setting-item li,
    ul.setting-item li a {
        padding: 0.6rem 0;
        font-size: 15px;
    }

    ul.setting-item li+li {
        margin-left: 1.4rem;
    }

    .account-setting .default-block {
        margin-bottom: 1.5rem;
    }

    .setting-content div.setting-details div.default-block {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding: 0.45rem 0.9rem;
    }

    .setting-content .head {
        font-size: 1.1rem;
        padding-bottom: 1rem;
    }

    .setting-content .head>span {
        font-size: 15px;
        margin-right: 0.6rem;
    }

    .orders ul.order-info li p {
        width: 45%;
        line-height: 22px;
        margin: 0.3rem 0;
        font-size: 14.5px;
    }

    .orders ul.order-info li p a {
        font-size: 14px;
    }

    .setting-content .default-title {
        font-size: 18px;
    }

    .setting-content form p label {
        width: 10rem !important;
        font-size: 14px;
    }

    .setting-content div.setting-details div.flex {
        flex-wrap: wrap;
    }

    .setting-content div.setting-details div.flex>div {
        width: 100%;
        justify-content: space-between;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    .setting-content form select {
        font-size: 14px;
    }
}